HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

HPE Oneview running Version 3.00.05 " Unable to configure iLO Event subscription"

Highlighted
Izaac
Occasional Contributor

HPE Oneview running Version 3.00.05 " Unable to configure iLO Event subscription"

Hi to everyone

I Get this error in some DL server managment with HPE OneView 3.00.05

Unable to configure iLO Event subscription, which is required by the appliance for server management.
An internal error has occurred. A required service failed.

Any Idea?